* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    background: #f0f0f0 ;
}

h1{
    position: absolute;
   margin-bottom: 600px;
   margin-left: 25px;
   font-size: 90px;
   font-family: cursive;
}

.box {
    position: relative;
    width: 200px;
    height: 300px;
    transform-style: preserve-3d;
    transform: perspective(1000px);
}

.box span {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    transform: rotateY(calc(var(--i) * 45deg)) translateZ(240px);
    -webkit-box-reflect: below 0px linear-gradient(transparent, transparent, #0002);
}

.box span img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.box span::before {
    content: '';
    position: absolute;
    inset: 0;
    z-index: 2;
    box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.5);
}
